"IDS_ABORT" = "Прекъсни";
"IDS_ACCEPT" = "Приемане";
"IDS_ACCESS_CHANGE_SIDES" = "Виж моя екран чрез обръщане на страни";
"IDS_ACCESS_CONFIRMALL" = "След потвърждение";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Управлявайте отдалечения TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Управлявайте локалния TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Този диалогов прозорец позволява да редактирате правата за достъп за всяка операция.";
"IDS_ACCESS_CONTROL_TITLE" = "Данни за контрол на достъпа";
"IDS_ACCESS_DENYALL" = "Отказано";
"IDS_ACCESS_DESCRIPTION" = "Настройките за сигурност на отдалечения компютър ограничават достъпа до някои функции на TeamViewer. Ще имате следните права за достъп:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Предварително определени настройки за потвърждаване на всичко";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Предварително определени настройки за разрешаване на пълен достъп";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Предварително определени настройки за разглеждане и показване";
"IDS_ACCESS_DISABLEINPUTATSTART" = "При стартиране на всяка сесия";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Заключи отдалечената клавиатура и мишка";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Заключи локалната клавиатура и мишка";
"IDS_ACCESS_EXECUTESCRIPTS" = "Изпълнение на скриптове";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Прехвърляне на файлове чрез файловата кутия";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Прехвърляне на файлове чрез файловата кутия";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Прехвърли файлове";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Прехвърли файлове";
"IDS_ACCESS_FULLACCESS" = "Разрешено";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Управлявай този компютър";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Управлявай отдалечени компютри";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Хоствайте срещи";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Присъединете се към срещи";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Получавайте файлове от файловата кутия";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Записвайте срещи";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Споделяйте файлове";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Използвайте печат с TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Използвайте печат с TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Управлявай отдалечени компютри";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Управлявай този компютър";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Свържи се и виждай отдалечени екрани";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Свържи се и виждай моя екран";
"IDS_ADV_MONTHLY" = "Месечно";
"IDS_ADV_NEVER" = "Никога";
"IDS_ADV_WEEKLY" = "Седмично";
"IDS_ALLOWED_TO_DRAW" = "Позволи чертане";
"IDS_ALLOWED_TO_POINT" = "Позволи посочване";
"IDS_ALLOW_FILE_TRANSFER" = "Позволи прехвърляне на файлове";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Виж другите участници";
"IDS_APPLY" = "Приложи";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Да";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Не";
"IDS_AUTOUPDATE_MODE_LABEL" = "Автоматично инсталиране на нови версии";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Свързване";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Прекъсни прехвърлянето на файловете";
"IDS_BUTTON_ACTIVATE" = "Активирай";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Затвори и премахни";
"IDS_BUTTON_END_MEETING" = "Прекратете срещата";
"IDS_BUTTON_END_REMOTECONTROL" = "Край на сесията";
"IDS_BUTTON_INVITE" = "Покана";
"IDS_BUTTON_LEAVE_MEETING" = "Напуснете срещата";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Напускане на сесия";
"IDS_BUTTON_OPEN_SETTINGS" = "Отваряне на настройките";
"IDS_BUTTON_RECONNECT" = "Повторно свързване";
"IDS_BUTTON_REVOKE" = "Отмяна";
"IDS_BUTTON_SWITCH" = "Превключване";
"IDS_BUTTON_USE_NEW" = "Използване на нов";
"IDS_BUTTON_USE_OLD" = "Използване на стар";
"IDS_CANCEL" = "Отказ";
"IDS_CLEAR_HISTORY" = "Изчистване на историята";
"IDS_CLOSE" = "Затваряне";
"IDS_CLOSE_ALL" = "Затвори всички връзки";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Използване на персонализирани данни за конференции за аудио";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Конферентен режим";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Тел.";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "IP-телефония";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Използване на данните за конференции на TeamViewer за аудио";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Телефонни данни";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Конфигурирайте конферентен разговор";
"IDS_CONTINUE" = "Продължаване";
"IDS_COPY_TO_CLIPBOARD" = "Копирайте в клипборда";
"IDS_CUSTOM_QUALITY" = "Потребителски настройки";
"IDS_CUSTOM_QUALITY_COLOR" = "Цветове:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Ниско";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Степени на сивото";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Висока";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Истински цвят";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Подобряване съвместимостта на приложенията (намалява производителността)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Адаптивно";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Цял екран";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Това може да увеличи използването на честотната лента";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Бързо поточно излъчване на видео:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Изключен";
"IDS_CUSTOM_QUALITY_LABEL" = "Качество:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Най-високо качество";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Най-висока скорост";
"IDS_DECLINE" = "Отказ";
"IDS_DEFINE_PASSWORD" = "Дефиниране на парола";
"IDS_DELETE" = "Изтриване";
"IDS_DENY" = "Отказ";
"IDS_DISABLE" = "Деактивиране";
"IDS_EXIT" = "Изход";
"IDS_FEEDBACK" = "Отзиви";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Покажи в Търсач";
"IDS_FT_ALLOW" = "Разрешаване";
"IDS_FT_ALLOWALL" = "Разрешаване на всичко";
"IDS_FT_BUTTON_OVERWRITE" = "Презаписване";
"IDS_FT_BUTTON_OVERWRITEALL" = "Презаписване на всичко";
"IDS_FT_BUTTON_RESUME" = "Възстановяване";
"IDS_FT_BUTTON_RETRY" = "Опитай отново";
"IDS_FT_BUTTON_SKIP" = "Пропускане";
"IDS_INSTALL" = "Инсталиране";
"IDS_INSTALL_FULL" = "Инсталиране на пълна версия";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Пълно взаимодействие";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Минимално взаимодействие";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Текст на вашето съобщение";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Поканете участници";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Разрешаване";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Позволи чат на всички участници";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Позволи споделяне на файлове на всички участници";
"IDS_ITERACTION_TYPE_MANUALLY" = "Позволи ръчно";
"IDS_JOIN" = "Присъединяване";
"IDS_LEARN_MORE" = "Научете повече";
"IDS_LOADING_PLEASE_WAIT" = "Зареждане... \r\nмоля, изчакайте";
"IDS_LOGFILE_GENERATOR_ERROR" = "Възникна грешка при събиране на регистрационните файлове. Моля, свържете се с отдела за поддръжка на TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% завърши събирането на регистрационните файлове.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% събира регистрационните файлове. Моля, изчакайте...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Събиране на регистрационните файлове";
"IDS_LOGOFF" = "Изход";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "За да видите регистрационните файлове, влезте като администратор на този Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "За отваряне на регистрационните файлове се изисква администраторски акаунт.";
"IDS_MEETING_ACCESS_ALLOW" = "Разрешено";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Потребителски настройки";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Пълен достъп";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Разглеждане и показване";
"IDS_MEETING_ACCESS_DENY" = "Отказано";
"IDS_MOVE_LICENSE" = "Преместване на лиценз";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Показване";
"IDS_NO_MAILING_PROGRAM" = "Не мога да намеря програмата за електронна поща по подразбиране. \r\nМоля, конфигурирайте програмата си за електронна поща. ";
"IDS_OK" = "ОК";
"IDS_PASSWORD_MEDIUM" = "Приемливо";
"IDS_PASSWORD_STRONG" = "Силна";
"IDS_PASSWORD_WEAK" = "Прекалено слабо";
"IDS_PROXY_SETTINGS" = "Прокси настройки";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Рестартиране";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Премахване";
"IDS_RESET" = "Възстановяване";
"IDS_REVERT" = "Връщане към предишно състояние";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Проверка за обновяване";
"IDS_SAVE" = "Запазване";
"IDS_SAVE_AS" = "Запази като...";
"IDS_SENDAUDIO_ALLOWED" = "Позволи аудио";
"IDS_SENDCHAT_ALLOWED" = "Позволи чат";
"IDS_SENDVIDEO_ALLOWED" = "Позволи видео";
"IDS_SEND_EMAIL" = "Отворете като E-Mail";
"IDS_SEND_SMS_INVITE" = "Изпращане на SMS";
"IDS_SHOW_INFO" = "Показване на информация";
"IDS_SHOW_SCREEN" = "Показване на екран";
"IDS_SKIP_PASSWORD" = "Пропускане на паролата";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Обновяване";
"IDS_UPDATE_INTERVAL_LABEL" = "Проверка за нова версия";
"IDS_UPGRADE_LICENSE" = "Upgrade";
